
.centre-valign {
	align-items:center;
	-webkit-align-items:center;
	justify-content:center;
	-webkit-justify-content:center;
	-webkit-box-orient:vertical;
	height:calc(100%)
}
.centre-valign-only {
	align-items:center;
	-webkit-align-items:center;
	justify-content:center;
	-webkit-justify-content:center;
	-webkit-box-orient:vertical
}

.logo-section #header-menu-search-wrapper {
	height:56px
}
.logo-section nav.categories.mobile {
	margin-left:6px
}
.logo-section .logo img.mobile {
	margin-left:5px;
	min-height:25px;
	width:99px
}
}
@media(min-width:521px)and (max-width:1024px) {
	.logo-section nav.categories.mobile {
		margin-left:6px
	}
	.logo-section .logo img.mobile {
		margin-left:5%;
		width:calc(100% - 40px);
		max-width:117px
	}
	.logo-section #header-menu-search-wrapper {
		height:80px
	}
	.wrapper-logo
{
    float:none !important;
}


}


@media(max-width:520px){.main-container{padding-top:116px!important}.main-container.no-breadcrumb{padding-top:126px!important}}
.logo-section{height:80px}@media(max-width:520px){.logo-section{height:56px}

.logo-section #header-menu-search-wrapper {
	height:56px
}
.logo-section nav.categories.mobile {
	margin-left:6px
}

.wrapper-logo.text-center
{
    float:none;
}

.logo-section .logo img.mobile {
	margin-left:5px;
	min-height:25px;
	width:99px
}
}
@media(min-width:521px)and (max-width:1024px) {
	.logo-section nav.categories.mobile {
		margin-left:6px
	}
	.logo-section .logo img.mobile {
		margin-left:5%;
		width:calc(100% - 40px);
		max-width:117px
	}
	.logo-section #header-menu-search-wrapper {
		height:80px
	}
}
@media(min-width:1200px){.logo-section .store-logo {
	width:20%
}
.logo-section nav.categories.main-menu {
	width:17%
}
.logo-section .search-content {
	width:63%
}
}

@media(min-width:0)and (max-width:520px) {
	.mobile-hide {
		display:none!important
	}
	.wrapper-header
{
    position:static;
}
.navbar.navbar-inverse.c_navbarWrapper {
	position: sticky;
	top: 0px;
	z-index: 9;
}
}


.burger-menu-icon {
	width:17px;
	height:15px;
	display:inline-block;
	vertical-align:middle;
	margin-right:10px;
	margin-top:3px;
	cursor:pointer
}
.directory-menu-open .burger-menu-icon>div,
.open .burger-menu-icon>div {
	background-color:#d43b3b
}
.burger-menu-icon>div {
	width:100%;
	height:3px;
	background-color:#5e5e5e
}
.burger-menu-icon .x,
.burger-menu-icon .y {
	margin-bottom:3px
}

.main-nav-group {
	display:none;
	top:91px;
}
@media(min-width:1025px){.main-nav-group{z-index:999;position:absolute;width:100%}}

@media(max-width:1024px){.main-nav-group{display:block!important;height:100%;overflow-y:scroll;-webkit-overflow-scrolling:touch;width:40%;position:fixed;z-index:300;top:0;left:0;background-color:#f9f8f8;-webkit-transform:translateX(-100%);-moz-transform:translateX(-100%);-ms-transform:translateX(-100%);-o-transform:translateX(-100%);transform:translateX(-100%);transition:all .5s cubic-bezier(0,
1,
.5,
1)
}
}

@media(max-width:1024px)and (max-width:520px) {
	.main-nav-group {
		width:70%
	}
}
@media(max-width:1024px){.main-nav-group.menu-open{display:block!important;-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0)}}nav.main{width:100%}@media(max-width:1024px){nav.main{overflow-x:hidden;width:calc(100% - .5px);
background-color:#f9f8f8;
padding-bottom:30px
}
}



nav.categories.main-menu {
	cursor:pointer;
	position:relative;
	-height:62px;
	margin-top:33px;
	display:flex;
}
nav.categories.main-menu.open:after {
	content:"";
	display:block;
	height:6px;
	width:80%;
	left:0;
	bottom:0;
	position:absolute;
	-background-color:#d43b3b
}
nav ul {
	margin:0;
	padding:0
}
nav ul li {
	list-style:none
}
nav ul .subcategory-display {
	display:none
}
nav ul.main-menu {
	background-color:#f9f8f8;
	padding:10px 0;
	position:relative;
	overflow-y:hidden;
	overflow-x:hidden
}
nav ul.main-menu .show-subcategories {
	position:absolute;
	right:0;
	top:0;
	padding:0 15px;
	height:calc(100% + 1px);
	line-height:20px;
	font-size:13px;
	color:#d43b3b;
	z-index:10
}
@media(max-width:1024px){nav ul.main-menu .show-subcategories {
	right:-38px
}
nav ul.main-menu .show-subcategories.fa-angle-up:before,
nav ul.main-menu .show-subcategories.fa-angle-right:before {
	content:''
}
}
@media(max-width:1024px){nav ul.main-menu ul {
	display:block;
	position:absolute;
	left:0;
	top:0;
	padding:10px 0;
	width:100%;
	-webkit-transform:translateX(100%);
	-moz-transform:translateX(100%);
	-ms-transform:translateX(100%);
	-o-transform:translateX(100%);
	transform:translateX(100%);
	background-image:none!important;
	transition:all .2s ease
}
nav ul.main-menu ul.container {
	margin:0
}
nav ul.main-menu ul li {
	width:100%!important;
	background-color:#f9f8f8;
	padding:0!important
}
nav ul.main-menu ul li a {
	width:calc(100% - 38px);
	padding:10px 20px;
	display:block;
	position:relative
}
nav ul.main-menu ul .show-subcategories {
	position:absolute;
	line-height:38px!important;
	right:-38px
}
nav ul.main-menu li>ul {
	z-index:100
}
nav ul.main-menu li.show-subcategories-mobile>ul {
	background-color:#f9f8f8;
	-webkit-transform:translateX(0);
	-moz-transform:translateX(0);
	-ms-transform:translateX(0);
	-o-transform:translateX(0);
	transform:translateX(0);
	display:block
}
}
nav ul.main-menu .lvl1-item {
	width:20%
}
@media(max-width:1024px){nav ul.main-menu .lvl1-item {
	width:100%
}
}
nav ul.main-menu .lvl1-item .lvl1-link {
	position:relative;
	display:block;
	padding:3px 17px
}
@media(max-width:1024px){nav ul.main-menu .lvl1-item .lvl1-link {
	width:calc(100% - 38px)
}
}
nav ul.main-menu .lvl1-item.view-all a {
	font-weight:bold;
	padding:20px
}
@media(min-width:1025px){nav ul.main-menu .lvl1-item:hover,
nav ul.main-menu .lvl1-item.show-default {
	background-color:#fff
}
nav ul.main-menu .lvl1-item:hover .lvl1-link,
nav ul.main-menu .lvl1-item.show-default .lvl1-link {
	position:relative;
	z-index:9
}
nav ul.main-menu .lvl1-item:hover .lvl1-link:after,
nav ul.main-menu .lvl1-item.show-default .lvl1-link:after {
	content:"";
	display:block;
	height:38px;
	width:1px;
	background-color:#fff;
	position:absolute;
	right:-1px;
	top:0
}
nav ul.main-menu .lvl1-item:hover .subcategory-display,
nav ul.main-menu .lvl1-item.show-default .subcategory-display {

	display:inline-block;
	position:absolute;
	top:0;
	left:20%;
	background-color:#fff;
	background-repeat:no-repeat;
	background-position:right bottom;
	background-size:contain;
	width:85%;
	-padding-right:20%;
	height:100%;
	margin:0;
	overflow-x:auto;
	border-left:1px solid #dcdcdc;
	z-index:900
}
}
@media(min-width:1025px)and (max-width:1024px) {
	nav ul.main-menu .lvl1-item:hover .subcategory-display,
	nav ul.main-menu .lvl1-item.show-default .subcategory-display {
		display:none
	}
}
@media(min-width:1025px){nav ul.main-menu .lvl1-item:hover .subcategory-display .lvl2-item,
nav ul.main-menu .lvl1-item.show-default .subcategory-display .lvl2-item {
	padding:10px 20px
}
nav ul.main-menu .lvl1-item:hover .subcategory-display a,
nav ul.main-menu .lvl1-item.show-default .subcategory-display a {
	display:block
}
nav ul.main-menu .lvl1-item:hover .subcategory-display .lvl2-link,
nav ul.main-menu .lvl1-item.show-default .subcategory-display .lvl2-link {
	font-weight:bold;
	font-size:15px;
	padding:10px
}
nav ul.main-menu .lvl1-item:hover .subcategory-display .lvl3-item.view-all a,
nav ul.main-menu .lvl1-item.show-default .subcategory-display .lvl3-item.view-all a {
	text-decoration:underline
}
nav ul.main-menu .lvl1-item:hover .subcategory-display .lvl3-item:hover,
nav ul.main-menu .lvl1-item.show-default .subcategory-display .lvl3-item:hover {
	background-color:#f9f8f8
}
nav ul.main-menu .lvl1-item:hover .subcategory-display .lvl3-link,
nav ul.main-menu .lvl1-item.show-default .subcategory-display .lvl3-link {
	padding:5px 10px;
	font-size:13px
}
nav ul.main-menu .lvl1-item:hover .advertisements,
nav ul.main-menu .lvl1-item.show-default .advertisements {
	display:block
}
}
nav ul.main-menu .lvl1-item .advertisements {
	position:absolute;
	width:25%;
	height:100%;
	top:0;
	left:80%;
	display:none;
	padding:20px;
	text-align:center;
	z-index:999
}
nav ul.main-menu .lvl1-item .advertisements a {
	display:block;
	height:100%;
	width:100%
}
nav ul.misc-links-mobile-menu {
	background-color:#f9f8f8;
	border-top:1px solid #dcdcdc;
	padding:10px 0
}
nav ul.misc-links-mobile-menu a {
	display:block;
	padding:10px 20px
}
.nav-section .call_details {
	text-align:center;
	margin:1% 0 2% 0
}
@media screen and (min-width: 868px) {
	.nav-section .call_details {
		margin:1% 0 0 0
	}
}
.nav-section .call_details span.icon-circle i {
	font-size:18px;
	padding:6px 8px;
	border:1px solid #dcdcdc
}
.nav-section .payment_trustee {
	margin:1% 0 0 0
}
